Application
Delete grant
Delete grant
DELETE /application/v1/workers/{worker_id}/grants/{grant_id}
Revoke a grant so this Worker's platform token can no longer access the granted resource. Takes effect for new requests at once.
Support: supported
Parameters
| Name | Location | Type | Required | Description |
|---|---|---|---|---|
| worker_id | path | string | true | Worker ID (wkr_…). |
| grant_id | path | string | true | Grant ID (grt_…). |
Response
HTTP 200
Success
application/json
| Name | Type | Description |
|---|---|---|
| deleted | boolean | Always true. |